package com.xhpc.order.service;

import com.xhpc.common.core.web.domain.AjaxResult;
import com.xhpc.order.domain.XhpcPileRegularInspect;

import javax.servlet.http.HttpServletRequest;

public interface IXhpcPileRegularInspectService {


    AjaxResult getPileRegularInspectTenantId();

    AjaxResult addPileRegularInspect(HttpServletRequest request, XhpcPileRegularInspect xhpcPileRegularInspect);

    void getVersionTimer();

    void getTimingPriceTime();

    void getRateTime();
}
